Subject: Re: Ta 152H-1 for submission from Bill Lachance
From: "Steve Bamford ARC" <[email-masked]>
To: "Bill Lachance" <[email-masked]>
Date: Thu, 29 Sep 2005 13:02:45 -0700

Hi Bill,
I just wanted to let you know your Ta-152 article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Bill Lachance 
  To: Steve Bamford ARC 
  Sent: Sunday, September 25, 2005 10:35 AM
  Subject: Ta 152H-1 for submission from Bill Lachance

  Gallery Template #12

  "1/48 Dragon Ta 152H-1" 

  by "Bill Lachance"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  This is Dragon's release of the ex-Trimaster Ta 152H-1, built using Eduard photoetched details. This version includes the engine, which was omitted when the kit was boxed by Italeri.

  I added wiring, plumbing, and linkages to the cockpit and engine using reference photos I found on the internet. I carefully removed the fuselage's cowl panels. These were replaced with separate parts intended to be opened, and the rib detail was replaced.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  

  The Eduard set includes cockpit and wheel well items, as well as the flaps. It is a nice addition to this beautiful kit.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  There are no real tricks to the assembly of this kit, other than dryfitting and assembly strategy.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg   Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  

  I painted the model freehand, using Model Master enamels. Photographs of the world's only remaining Ta 152H at the Garber facility confirmed that the lower wings were painted RLM 76, and not left unpainted as some wartime photos seem to suggest. The photos can be found at: http://www.geocities.com/ta152uk/Deep_Storage_1.html . There are excellent images of the engine, cockpit, canopy, and airframe. Since I have found no definate reference for the aerial's position (or whether it retained tension once the canopy was opened), I have left it off penmding confirmation.

  "Mr.Tank's Wild Ride" is certainly an Fw 190D on anabolic steroids !

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg  Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg  Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © by "Bill Lachance"

------------------------------------------------------------------------------